Forum


Suchen Forum RSS RSS2 SuchenSuchen Mitgliederliste Mitgliederliste RegistrierenRegistrieren ProfilProfil Login


Info: Der Forenbetrieb wurde leider eingestellt.

Gehe zu: » Forum » Bugs und Vorschläge » [BUG] Pa-s im IE 5.1 ... kacke...

Seite: 1 2 3 > >>

Thema
Autor
[BUG] Pa-s im IE 5.1 ... kacke...
Beitrag von user155 am: 15.01.2008 10:55:38

hey leute bin hier grad in der schule mit sonem alten windows 2000 rechner und dem ie 5.1 und darauf sieht pa-s ja ganz schön naja doof aus hier mal meine ansicht..



user155
Benutzer

Beiträge: 38
OFF PN Schicken
AW: [BUG] Pa-s im IE 5.1 ... kacke...
Beitrag von PAS am: 16.01.2008 12:50:32

Hallo,
danke für die Meldung, jedoch kam IE 5.1 Anfang 2000 heraus, und ist demnach sehr veraltet und kein Standard mehr. Die Seite wird schon mit IE 5.5 richtig dargestellt, diesen es seit Juli 2000 bzw. mit SP2 seit August 2001 gibt.

Daher würde ich mal euren Schulrechnern empfehlen upzudaten.

Gruss Patrick


PAS
Administrator


Beiträge: 762
OFF PN Schicken Homepage
hee vvas ist denn hier los.
Beitrag von trecker-becker am: 11.07.2009 07:48:30

ihr macht es euch aber einfach.
da kommt jemand mit nen aelteren brovvser und ihr gebt als ratschlag, sie sollen sich neue computer zulegen.
besser vvaere es, der vvebmaster erstellt alternativseiten,
in der in einfachen lesbaren formaten die info`s vveiter gegeben vverden.

evtl. mit dem hinvveis dies und jenes kann erst an zb. ie6 angezeigt vverden.
(und das passiert mir hier gleich im beim 1. betrag.)

_________________
lesset uns schuetzen die freiheit der virtuellen welt.

trecker-becker
Benutzer

Beiträge: 5
OFF PN Schicken Homepage
AW: [BUG] Pa-s im IE 5.1 ... kacke...
Beitrag von PAS am: 14.07.2009 10:15:51

Hallo,
für einen neuen Browser muss man nicht gleich einen neuen Computer kaufen. Du kannst einfach eine neue Version herunterladen. Desweiteren ist eine ältere Browserversion ein Sicherheitsrisiko für deinen eigenen PC, da viele Lücken Sicherheitslücken darin bestehen.

Grüße Patrick


PAS
Administrator


Beiträge: 762
OFF PN Schicken Homepage
AW: [BUG] Pa-s im IE 5.1 ... kacke...
Beitrag von trecker-becker am: 14.07.2009 21:58:22

hallo, erst ein mal danke, dass auf meinen tred geantvvortet vvurde. habe mich versehentlich im forum geirrt, , bin so zu sagen durch die falsche tuer gekommen.
dazu kam, dass ich schon etvvas uebermuedet vvar, und die antvvort falsch verstand, obvvohl da ausdruecklich steht, - neuen brovvser instalieren -
klar das koennte in diesem falle gehen zumindest der sechser ie koennte da vvahrscheinlich instaliert vverden. ,
doch zb. bei meinen alten computer bekomme ich keinen neueren bovvser mehr instaliert. auch lebe ich mit meinen "sicherheitsluecken" ganz gut.
ich sehe es als allgemeines problem, das leute, die ihre ausruestung den moderneren standarts angepasst haben, diese auch fuer andere user vorraussetzen. hiebei sollte bedacht vverden, das deutschland mit fuehrend ist an neuem standart. doch die vvelt besteht auch noch aus anderen laendern, vvo sich bedeutend vveniger leute neue technik leisten koennen. und diese vverden durch die schnelle veraenderung vom informationsfluss ausgeschlossen. eben auf grund der "oberflächlichen" denkvveise moderner vvebmaster.
mir ist klar, dass juengere leute ein anderes verstaendnis zur zeit haben. daher soll mein beitrag auch eher als denkanstoss vvahrgenommen vverden. denn gerade ihr juengeren leute habt einfluss auf die entvvicklung von morgen.
damit tragt ihr aber auch verantvvortung darueber, vvie sich das internet kuenftig gestalten vvird.
gerne vvuerde ich mich zu diesem thema auf eine diskusion einlassen.
(vv - nicht vvundern, meine w - taste geht nicht mehr)

mit herzlichen gruessen, altvvebmaster trecker-becker ;-)

_________________
lesset uns schuetzen die freiheit der virtuellen welt.

trecker-becker
Benutzer

Beiträge: 5
OFF PN Schicken Homepage

Seite: 1 2 3 > >>



Statistik
Statistik
Es wurden insgesamt 3838 Beiträge geschrieben.
Wir haben 11066 registrierte Mitglieder.
Der neueste Benutzer ist laustralianorth - Forum Beta³ - Bug melden